Subject: RE: [AVT] RFC 4733 flash event

From: "Yuval Nissan" <[email-masked]>
Date: Mon, 26 Feb 2007 08:51:22 +0200

Is it possible to add the line-related events to the 2833biscas draft as
another type of signaling (instead of creating new I-D only for this
type)?

Regards,
Yuval 

-----Original Message-----
From: Tom-PT Taylor [mailto:[email-masked]] 
Sent: Wednesday, February 21, 2007 4:22 PM
To: Yuval Nissan
Cc: [email-masked]; Nachum Frid
Subject: Re: [AVT] RFC 4733 flash event

Someone has to write an I-D re-standardizing the line events they want 
to preserve. When I worked on 2833bis, 2833biscas and 2833bisdata, no 
one indicated any interest in the line-related events. Now, it seems 
like there is some interest. I wouldn't think it would be a big job to 
write the draft, but I feel I've done my part.

BTW we did make sure the codepoints remain available for allocation.

Yuval Nissan wrote:
> Hi,
> 
>  
> 
> We have noticed that the line flash event (code 16) defined in RFC
2833
> is now deprecated in the new RFC 4733. 
> 
>  
> 
> +-------------+---------------------------------------+-------------+
> | Event Codes | RFC 2833 Description                  | Disposition |
> +-------------+---------------------------------------+-------------+
> |        0-15 | DTMF digits                           | RFC 4733    |
> |          16 | Line flash (deprecated)               | Reserved    |
> 
>  
> 
>  
> 
> Audiocodes and other vendors already use this event in products in the
> field (and will continue to use it in the future).
> 
>  
> 
> What is the reason for this change (not keeping backward compatible)?
> 
> How this issue can be resolved, so no interop problems start to rise?

> Regards,
> Yuval 
------------------------------------------------------------------------
> 
> _______________________________________________
> Audio/Video Transport Working Group
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/avt

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt